{
  "name": "test",
  "version": "0.0.1",
  "description": "",
  "scripts": {
    "_test": "mocha",
    "test": "promises-es6-tests lib/adapter",
    "lint": "eslint --ext .js src/"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "promises-es6-tests": "^0.5.0"
  },
  "devDependencies": {
    "eslint": "^4.8.0",
    "eslint-config-airbnb-base": "^12.0.2",
    "eslint-config-prettier": "^2.6.0",
    "eslint-plugin-import": "^2.7.0",
    "babel-eslint": "^10.0.1",
    "chai": "^4.2.0",
    "mocha": "^4.0.1"
  }
}
